Version: media-sound/xfmpc 0.2.3:0

Depends On: >=dev-libs/glib-2.18:2= >=media-libs/libmpd-0.15:= >=x11-libs/gtk+-2.16:2= >=xfce-base/libxfce4ui-4.8:= >=xfce-base/libxfce4util-4.8:= dev-util/intltool virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug

Version: media-sound/xfmpc 0.2.2:0

Depends On: >=dev-libs/glib-2.18:2 >=media-libs/libmpd-0.15 >=x11-libs/gtk+-2.16:2 >=xfce-base/libxfce4ui-4.8 >=xfce-base/libxfce4util-4.8 dev-util/intltool virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug

0.2.20.2.3
"amd64 x86""~amd64 ~x86"
comments powered by Disqus